
@charset "UTF-8";

/* -----------------------------------------------
FileName:onair.css
----------------------------------------------- */

#onair {
	margin: 0 17px 0 20px;
	padding: 0 22px 40px 20px;
	background: url("http://www.kirumin.com/onair/imgs/bg_onair.gif") no-repeat right top #fff;
}

	#onair h2 {
		padding: 25px 0 10px 0;
		color: #FD5959;
		font-size: 18px;
		line-height: 24px;
	}

		#onair h2 span {
			color: #66f;
			font-size: 14px;
		}

	#onair table {
		width: 474px;
		border-collapse: collapse;
	}

	#onair table thead td {
		padding: 5px 10px 4px 10px;
		color: #fff;
		background: #8A6A48;
		font-size: 14px;
		line-height: 15px;
		font-weight: bold;
		text-align: center;
	}

		#onair table thead td.channel {
			border-left: 1px solid #8A6A48;
			border-right: 1px solid #fff;
			width: 31%;
		}

		#onair table thead td.week,
		#onair table thead td.time {
			border-right: 1px solid #fff;
			width: 23%;
		}

		#onair table thead td.date {
			border-right: 1px solid #8A6A48;
			width: 23%;
		}

	#onair table tbody th {
		padding: 5px 10px 4px 10px;
		border: 1px solid #8A6A48;
		color: #8A6A48;
		background: #F4F0EC;
		font-size: 14px;
		line-height: 15px;
		font-weight: bold;
		text-align: left;
	}

	#onair table tbody td {
		padding: 4px 10px;
		border: 1px solid #8A6A48;
		color: #8A6A48;
		background: #F4F0EC;
		font-size: 14px;
		line-height: 15px;
		font-weight: bold;
		text-align: center;
	}

		#onair table tbody td.date {
			padding: 4px 10px 4px 20px;
			text-align: left;
		}